@media only screen and (max-width: 500px) {
    .content-image {
        width: 100%;
        height: 150px;
    }
}

@media screen and (min-width: 400px) {
    .content-image {
        width: 100%;
        height: 100px;
    }
}

@media screen and (min-width: 800px) {
    .content-image {
        width: 100%;
        height: 100px;
    }
}

@media (min-width: 500px) {
    .h1cls {
        font-size: 10px;
    }
}

@media (min-width: 768px) {
    .h1cls {
        font-size: 12px;
    }
}

@media (min-width: 992px) {
    .h1cls {
        font-size: 15px;
    }
}

@media (min-width: 1200px) {
    .h1cls {
        font-size: 20px;
    }
}

@media only screen and (max-width: 500px) {
    .h1cls {
        font-size: 20px;
    }
}

.container1 {
    position: relative;
}

.container1:hover {
    .box {
        display: block;
    }

    .h1cls {
        display: block;
    }
}

.container1 img {
    display: block;
}

.container1 .lordicon {
    width: 20px;
    height: 20px;
    margin-bottom: none;
    color: #fff;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    text-align: right;
    right: 0;
}

.container1 .fa-image {
    position: absolute;
    color: white;
    top: 0;
    left: 0;
    margin-top: 10px;
    margin-left: 10px;
}

.container1 .fa-film {
    position: absolute;
    color: white;
    top: 0;
    left: 0;
    margin-top: 10px;
    margin-left: 10px;
}

.container1 .h1cls {
    position: absolute;
    display: none;
    color: white;
    bottom: 0;
    margin: 5px;
    margin-bottom: 12px;
    padding: 5px;
    text-align: left;
}

.container1 .box {
    display: none;
    height: 60px;
    width: 100%;
    position: absolute;
    bottom: 0;
    float: left;
    background-color: rgba(0, 0, 0, 0.7);
}

.shareA {
    color: white;
    font-size: 10;
    padding: 5px;
    margin-top: 5px;
    position: absolute;
}

.rowclass {
    margin: 0;
    padding: 0;
    text-align: center;
    justify-content: center;
}

.hide {
    display: contents;
}

.imgshare {

    padding: 5px;
    margin-top: 10px;
}

.main-title {
    color: #2d2d2d;
    text-align: center;
    text-transform: capitalize;
    padding: 0.7em 0;
}

.container2 {
    padding: 1em 0;
    float: left;
    width: 100%;
}

.container2 .title {
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
}


.content .content-overlay {
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(25, 25, 27, 1));
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.content:hover .content-overlay {
    opacity: 1;
}

.content-image {
    width: 400px;
    height: 350px;
    object-fit: cover;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 1s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out 0s;
    transition: all 1s ease-in-out 0s;
}

.content:hover .content-details {
    bottom: 40%;
    left: 50%;
    opacity: 1;
}

.content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.content-details p {
    color: #fff;
    font-size: 0.8em;
}

.fadeIn-bottom {
    top: 80%;
}

.fadeIn-top {
    top: 20%;
}

.fadeIn-left {
    left: 20%;
}

.fadeIn-right {
    left: 80%;
}

@import url(https://fonts.googleapis.com/css?family=Raleway);

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}